<?xml version="1.0" encoding="UTF-8"?>
<e1
  xmlns="schema:Pos_07060201_complex_content_derived_by_extension_008"
  <genderAttrBase>="genderAttrBase">
  <!--You have a CHOICE of the next 3 items at this level-->
  <surnameElemBase>surnameElemBase</surnameElemBase>
  <!-- <forenameElemBase>forenameElemBase</forenameElemBase> -->
  <!-- <ElemBase>ElemBase</ElemBase> -->
  <ageElemExt>10</ageElemExt>
</e1>